<div class="panel mb25 ng-scope" ng-controller="ent.InfoCtrl">
    <div class="panel-heading border">
        <h3 class="h6">企业资料</h3>
    </div>
    <div class="panel-body">
        <div class="row no-margin">
            <form ng-if="vm.canEditor" class="form-horizontal bordered-group ng-pristine ng-valid ent-info" ng-submit="methods.entinfoUpdate(entinfo)" role="form">
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        <mark>*</mark>企业名称</label>
                    <div class="col-sm-7">
                        <input id="entname" class="form-control input-rounded" name="companyName" ng-class="{true:'form-error',false:''}[formerror]" ng-model="entinfo.ename" ng-blur="methods.entinputcheck()" type="text" maxlength="100" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">简称</label>
                    <div class="col-sm-7">
                        <input type="text" class="form-control input-rounded" ng-model="entinfo.abbreviation" name="abbreviation" maxlength="100">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label"><mark>*</mark>所属行业</label>
                    <div class="col-sm-7">
                        <select class="form-control" go-new-dict="industry" disable-valid-styling="true" ng-model="entinfo.industry.key" name="industry">
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label"><mark>*</mark>企业规模</label>
                    <div class="col-sm-7">
                        <select class="form-control" go-new-dict="inScale" disable-valid-styling="true" ng-model="entinfo.scale.key" name="scale">
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">网址</label>
                    <div class="col-sm-7">
                        <input type="url" class="form-control  input-rounded" ng-model="entinfo.website" name="website" maxlength="100">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        联系地址</label>
                    <div class="col-sm-7">
                       <span class="form-control" area="address" all-text="allText" go-address>{{ allText }} </span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        联系人</label>
                    <div class="col-sm-7">
                        <input type="text" class="form-control" autocomplete="off" ng-model="entinfo.cname" name="contactName" maxlength="50">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        联系电话</label>
                    <div class="col-sm-7">
                        <input type="text" class="form-control" autocomplete="off" ng-model="entinfo.cphone" name="phone" maxlength="50">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        电子邮箱</label>
                    <div class="col-sm-7">
                        <input type="email" class="form-control"  autocomplete="off" ng-model="entinfo.email" name="email" maxlength="100">
                    </div>
                </div>
                <div class="form-errortext" ng-if="formerror">
                    <span>请核对输入内容</span>
                </div>
                <div class="form-group mt10 ">
                    <label class="col-sm-4 col-md-3 font-min-width control-label"></label>
                    <button class="btn btn-default" style="width: 100px; margin-left: 10px; margin-top: 10px;" type="submit" ng-click="methods.entinfoUpdate(entinfo)">修改</button>
                </div>
            </form>
            <form ng-if="!vm.canEditor" class="form-horizontal bordered-group ng-pristine ng-valid ent-info" ng-submit="methods.entinfoUpdate(entinfo)" role="form">
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        企业名称</label> 
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.ename }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">简称</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.abbreviation }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">所属行业</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.industry.value }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">企业规模</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.scale.value }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">网址</label>
                    <div class="col-sm-7">
                        <label class="control-label text-left" style="text-align:left;">{{ vm.entinfo.website }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        联系地址</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.address.detail }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        联系人</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.cname }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        联系电话</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.cphone }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        电子邮箱</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.entinfo.email }}</label>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
